Quikrbox - Api issues - Bug #6801

After searching product name > item image not showing . please check
06/16/2023 12:25 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 06/16/2023 06:19 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/22/2023 03:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
